RubyGems Navigation menu

alpharb 0.2.1

A Ruby library to query the Alpha Vantage API.

Versions:

  1. 0.2.1 - March 24, 2020 (8.5 KB)
  2. 0.2.0 - October 26, 2019 (8.5 KB)
Show all versions (3 total)

Runtime Dependencies (2):

  • faraday ~> 0.17.0
  • oj ~> 3.9, >= 3.9.2
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 12.3, >= 12.3.3
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Hugo Lyra

    SHA 256 checksum:

    93dc5d302bb2abe095b6432708abf61c774000a685f66248c62ca8a2c8515266

    Total downloads 1,072

    For this version 421

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: